SF et F1.5

Des problèmes qui n'en sont plus
bricolo
Arias
Messages : 3
Inscription : 27 mars 2006, 13:30
Localisation : touraine

SF et F1.5

Message par bricolo » 29 mars 2006, 15:20

Bonjour
Depuis l'installation de la derniere version de Firefox. j'ai un msg d'alerte a chaque fois que j'ouvre une page "shockwave flash: le plugin a effectue une operation illegale".
J'ai installé les dernieres versions de Shockwave et flash, mais rien ne fonctionne.
D'apres about:plgins, Shockwave flash est bien autorisé.

Pouvez vous m'aider?
Merci

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Avatar de l’utilisateur
calimo
Animal mythique
Messages : 14118
Inscription : 26 déc. 2003, 11:51
Localisation : Le frigo scandinave
Contact :

Message par calimo » 30 mars 2006, 08:28

Sur quel(s) site(s) ça fait ça ? On peut pas deviner :lol:

bricolo
Arias
Messages : 3
Inscription : 27 mars 2006, 13:30
Localisation : touraine

Shockwave et Firefox

Message par bricolo » 30 mars 2006, 10:14

Il n'y a pas de sites particuliers.
Tous ceux utilisant shock wave me fonctionne pas.

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Avatar de l’utilisateur
calimo
Animal mythique
Messages : 14118
Inscription : 26 déc. 2003, 11:51
Localisation : Le frigo scandinave
Contact :

Message par calimo » 30 mars 2006, 12:35

Alors dans ce cas ce n'est pas un site posant problème ?

bricolo
Arias
Messages : 3
Inscription : 27 mars 2006, 13:30
Localisation : touraine

SF et F1.5

Message par bricolo » 30 mars 2006, 13:06

Et non tous les sites proposant une animation flash ne passent pas et a chaque fois le même message

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités